/*Style Sheet for Version 4 Browsers */

body {

	background-color : #FFFFFF;

	background-image : url(http://www.whp-apsf.ca/assets/gw3_pgbg.gif);

	background-repeat : repeat-x

}



/*Styles for the Main Content Layer */

.maindiv  {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size : 14px;

	padding-left : 30px;

	padding-right : 36px

}

/*p h1 h2 h3 { font-family: Verdana, Arial, Helvetica, sans-serif;}*/



.maindiv h1 {

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 18px;

	color : #006666;

}



.maindiv h2 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 16px;
	margin-top: 35px;

}



.maindiv h3 {

	color : #006666;

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 16px;

}



.maindiv h4 {

	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 14px;
}


p.subheading {

	font-weight : bold;

}

subheading {

	font-weight : bold;

}

address {

	font-style: oblique;

	font-size : 14px;	

}





blockquote {

	font-style : italic;

	font-size : 14px;	

}



.cite {

	font-style : italic;

	font-size : 14px;

}



.title2 {

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 14px;

	font-weight : bolder;

	margin-bottom : 12px;

	margin-top : 0px;

}



.note {

	font-size : 11px;

}


.special {
	
	font-weight : bolder;
	font-style : italic;
}



.bq {

font-size : 14px;

	font-weight : bold;

	font-style : italic;

}



.doc {

	font-weight : bold;

	color: #009999;

}



.org {

	color : #006666;

	font-weight : bold;

	}



.pdf {

   font-size: 11px;
color: #FF0000;}

	

.subnote {

	font-size : 12px;

	}



.updated {

	font-size : 11px;

	color : #999999;

}

.maindiv a:link {
	color : Blue;
	font-weight : normal;
}


.maindiv a:visited {
	color : #666666;
	font-weight : bold;
}





/* Lists*/



ul {

	color : #333333;

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size : 14px;

	margin-right : 30px

}



ol {

	color : #333333;

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size : 14px;

	margin-right : 30px

}





/* Tables*/

table, td, tr  {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size : 11px

}

table, td, tr .large {font-size: 13px;}



/*Style Applied to the Sidebar Layer */

.navDiv {

	color : #999999;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size : 14px

}



.navDiv h1 {

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 16px

}



.navDiv h2 {

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 16px

}



 .navIssue {

	color : #333333;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size : 13px

}



.navIssue a {

     color : #333333;

	 text-decoration : underline; 

}





/*Style Applied to the Paragraphs for Housekeeping Section Links */



p.navHouse {
	color : #FFFFFF;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 13px;
	margin-bottom : 4px;
	margin-top : 6px;
	padding-bottom: 5px;

}



.navHouse a {

	color : #FFFFFF;

	text-decoration : none;

}



.navHouse a:hover {

	color : #FFCC33;

	text-decoration : none

}



/*Style Applied to the Paragraphs for Main Section Links */

p.navButts {

	color : #333333;

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 14px;

	margin-bottom : 4px;

	margin-top : 6px

}



.navButts a { color : #333333; text-decoration : underline }



.navButts a:hover { color : #333333; text-decoration : none }



/*Style Applied to the Paragraphs for the Sub-Section Links */

p.navSubs {

	color : #333333;

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 12px;

	margin-bottom : 2px;

	margin-left : 0px;

	margin-top : 0px

}



.navSubs a { color : #333333; text-decoration : none }



.navSubs a:hover { color : #333333; text-decoration : none }



/*Style Applied to the Paragraphs for Static Down-State Main Section Links */

p.navViz {

	color : #006666;

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 14px;

	font-weight : bold;

	margin-bottom : 6px;

	margin-left : 0px;

	margin-top : 6px

}



.navViz a { color : #999999; text-decoration : underline }



/*Style Applied to the Paragraphs for Copyright-Small-Text */

p.copyrights {

	color : #999999;

	font-family : Arial, Helvetica, sans-serif;

	font-size : 11px;

	margin-bottom : 12px;

	margin-top : 60px;
	
	padding-top: 10px;
	
	border-top: 1px dashed #999999;

}



p.footer {

	color : #999999;

	font-family : Arial, Helvetica, sans-serif;

	font-size : 11px;

	margin-top : 6px

}





/*Turns off Borders around Hyperlinked Images- Apply to a-tags*/



a.nn4imgWhite { color: #FFFFFF}





/*Styles Applied to Form Elements*/

form td {

	color : #333333;

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 12px

}



/*Styles Applied to Float Images left or right */

.imgfloatright {
	float : right;
	text-align: left;
}
.imgfloatleft { float : left }

